.til-obj{
    transition: all 0.1s;
}

.slide-cnt{
    height: 3664px;
    width: 100%;
    z-index:1;
}
.pgroup.h-slide{
    width: 100%!important;  
    position:absolute!important;

    transform-origin: center;   
}
.pgroup.h-slide.__1{
    transform:translateX(0%);       
}
.pgroup.h-slide.__2{
    transform: translateX(100%);
}
.pgroup.h-slide.__3{
    transform:translateX(200%) ;         
}
.pgroup.h-slide.__4{
    transform:translateX(300%) ;         
}
.slide-cnt.__t0,
.slide-cnt.__t5,
.slide-cnt.__t10,
.slide-cnt.__t15,
.slide-cnt.__t20,
.slide-cnt.__t25,
.slide-cnt.__t30,
.slide-cnt.__t35,
.slide-cnt.__t40,
.slide-cnt.__t45,
.slide-cnt.__t50,
.slide-cnt.__t55,
.slide-cnt.__t60,
.slide-cnt.__t65,
.slide-cnt.__t70,
.slide-cnt.__t75,
.slide-cnt.__t80,
.slide-cnt.__t85,
.slide-cnt.__t90,
.slide-cnt.__t95,
.slide-cnt.__t100{
    width:100%;
    position: sticky; top:0;
}
